Re: TOTALLY CONFUSED...


Kenny Richards
 

Gwen,

You shouldn't need any other packages or applications (suites), if you have successfully built AMBEserver from the source. I couldn't find default Github repo, but this one has what I remember as a working approach for building and running the app.

https://github.com/ea4aoj/AMBEServer/blob/master/README.md

You can start the program from the command line to get started, all the configuration required is given as command line parameters. (As outlined in the above README.md)  I believe the ambeserver-ttyUSB0.service file you referenced is just necessary to have AMBEserver auto start when the Pi boots.  

I hope that helps...

Thanks
Kenny

Join ambe@nw-digital-radio.groups.io to automatically receive all group messages.